/*
* Skeleton V1.2
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
    background-color: #fff;
}

a.secretLogin {
	display: inline-block;
	cursor: default;
	text-decoration: none;
}
#secretLoginBox {
	display: none;
}

#loginform-custom {
	margin: 10% auto 0;
	padding: 2em;
	border: 1px solid #e3e3e3;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	max-width: 230px;
}
p.login-username input[type="text"],
p.login-password input[type="password"] {
	background-color: #fff !important;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
p.login-submit input[type="submit"] {
	background-color: #fff !important;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	text-shadow: 0;
	background: transparent;
}

#fullWidthStickyNav.sticky {
	margin: 0;
	position: fixed;
	top: 0;
	z-index: 100;
}

/*** HEADER : STICKY NAV MENU ***/

#stickyNav {
	margin: 0 auto;
}
.stickyMenu {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 70px;
	overflow: hidden;
}
.stickyActive	{
	background: #747272;
}
.stickyMenu li {
	height: 70px;
	display: inline-block;
	position:relative;
	z-index:500;
	margin:0px 1px 0 1px;
	color: #444;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.stickyMenu li:hover {
	color: #444;
}
.stickyMenu li a {
	display:block;
	padding: 25px;
	text-decoration:none;
	text-align:center;
	color:#111;
	font-size: 1.2em;
	letter-spacing: -0.1em;
}
.stickyMenu li a:hover {
	color:#68737a;
}
.stickyMenu li ul li a:hover {
	color:#FFF;
}
.stickyMenu a.selected {
	color:#f00;
}

/* submenu, it's hidden by default */
.stickyMenu ul {
	position: absolute;
	left: 0;
	display: none;
	list-style: none;
	width: 120px;
	background: #444;
	padding: 10px;
	margin: 12px 0 0 -80px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -khtml-border-radius: 5px;
}
.stickyMenu ul li {
	float: none;
	margin: 5px auto 0 auto;
	background: #e2e2e2;
	width: 95%;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.stickyMenu ul li:hover 	{
	background: #444;
}
/* display block will make the link fill the whole area of LI */
.stickyMenu ul a {
	display: block;
	padding: 10px 5px;
	color: #666;
}
.stickyMenu ul a:hover {
	text-decoration: none;
}

/* fix ie6 small issue */
*html .stickyMenu ul {
	margin:0 0 0 -2px;
}
.floatingNav {
    background-color: #333;
    border-bottom: 1px solid #111;
    border-top: 1px solid #111;
    clear: both;
    display: none;
    position: fixed;
    top: 20px;
    width: 100%;
    z-index: 999;
    padding: 12px 0;
}
.admin-bar .floatingNav {
    /*top: 28px;*/
}
ul.floatMenu {
	text-align: center;
	max-width: 960px;
	margin: 0 auto;
}
ul.floatMenu li {
	float: left;
	margin-left: 15px;
}
ul.floatMenu li a {
	text-decoration: none;
	color: #fff;
}
a.backtotop	{
	display: none;
	position: fixed;
	right: 20px;
	bottom: 20px;
	position: expression("absolute");
	bottom: expression(eval(document.body.scrollTop)+(eval(document.body.height)-10));
	background-color: #333;
	color: #fff;
	-moz-border-radius: 200px;
	-webkit-border-radius: 200px;
	border-radius: 200px;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.4);
	box-shadow: 0 0 10px rgba(0,0,0,0.4);
	padding: 12px 12px 11px 12px;
	background: #000 url(../img/goup.png) 12px 14px no-repeat;
	width: 28px;
	height: 30px;
}
.wrapHeader {
	padding-top: 10px;
	height: 140px;
}
#fullWidthStickyNav  		{
	width: 100%;
	height: 70px;
	text-align: center;
	z-index: 8000;
	border-top: 1px solid #E4e4e4;
	border-bottom: 1px solid #E4e4e4;
	overflow: hidden;
	position: relative;
	background: #ffffff;
}
#fullWidthStickyNav .container {
	margin-bottom: 0;
	margin-top: 0;
}
#fullWidthStickyNav .container .row {
	margin-bottom: 0;
}
.fixed {
	position:fixed !important;
}
.fullWidthHeader {
	width: 100%;
	text-align: center;
	padding-bottom: 2em;
}
#fullWidthFooter {
	width: 100%;
	/*text-align: center;*/
	padding: 4rem 0;
}


